Legend:
[Error]
At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 10
Number of dependencies (NOD): 354
Number of unique artifacts (NOA): 400
Number of version-conflicting artifacts (NOC): 30
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA):
[Error]
 88 %
Ready for release (100% convergence and no SNAPSHOTS):
[Error]
 Error
You do not have 100% convergence.

Dependencies used in modules

com.fasterxml.jackson.core:jackson-core

[Error]
2.10.3
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          +- com.fasterxml.jackson.core:jackson-core:jar:2.10.3:compile
          \- com.fasterxml.jackson.core:jackson-databind:jar:2.10.3:compile
             \- (com.fasterxml.jackson.core:jackson-core:jar:2.10.3:compile - omitted for duplicate)

2.9.10
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- de.agilecoders.wicket:jquery-selectors:jar:3.0.0-M5:compile
          \- (com.fasterxml.jackson.core:jackson-core:jar:2.9.10:compile - omitted for conflict with 2.10.3)

com.fasterxml.jackson.core:jackson-databind

[Error]
2.10.3
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- com.fasterxml.jackson.core:jackson-databind:jar:2.10.3:compile

2.9.10
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- de.agilecoders.wicket:jquery-selectors:jar:3.0.0-M5:compile
          \- (com.fasterxml.jackson.core:jackson-databind:jar:2.9.10:compile - omitted for conflict with 2.10.3)

com.google.code.findbugs:jsr305

[Error]
3.0.1
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- com.google.javascript:closure-compiler-unshaded:jar:v20190325:compile
          \- (com.google.code.findbugs:jsr305:jar:3.0.1:compile - omitted for conflict with 3.0.2)

3.0.2
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- com.google.guava:guava:jar:27.1-jre:compile
          \- com.google.code.findbugs:jsr305:jar:3.0.2:compile

com.google.code.gson:gson

[Error]
2.7
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- com.google.javascript:closure-compiler-unshaded:jar:v20190325:compile
          \- (com.google.code.gson:gson:jar:2.7:compile - omitted for conflict with 2.8.6)

2.8.5
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.kurento:kurento-client:jar:6.13.1:compile
       \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:compile
          \- org.kurento:kurento-commons:jar:6.13.1:compile
             \- (com.google.code.gson:gson:jar:2.8.5:compile - omitted for conflict with 2.8.6)

  2. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.kurento:kurento-client:jar:6.13.1:compile
          \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:compile
             \- org.kurento:kurento-commons:jar:6.13.1:compile
                \- (com.google.code.gson:gson:jar:2.8.5:compile - omitted for conflict with 2.8.6)

  3. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          \- org.kurento:kurento-client:jar:6.13.1:runtime
             \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:runtime
                \- org.kurento:kurento-commons:jar:6.13.1:runtime
                   \- (com.google.code.gson:gson:jar:2.8.5:runtime - omitted for conflict with 2.8.6)

  4. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.kurento:kurento-client:jar:6.13.1:compile
          \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:compile
             \- org.kurento:kurento-commons:jar:6.13.1:compile
                \- (com.google.code.gson:gson:jar:2.8.5:compile - omitted for conflict with 2.8.6)

  5. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.kurento:kurento-client:jar:6.13.1:compile
          \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:compile
             \- org.kurento:kurento-commons:jar:6.13.1:compile
                \- (com.google.code.gson:gson:jar:2.8.5:compile - omitted for conflict with 2.8.6)

  6. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.kurento:kurento-client:jar:6.13.1:compile
          \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:compile
             \- org.kurento:kurento-commons:jar:6.13.1:compile
                \- (com.google.code.gson:gson:jar:2.8.5:compile - omitted for conflict with 2.8.6)

2.8.6
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  \- org.apache.tika:tika-parsers:jar:1.24:compile
    |     \- com.google.code.gson:gson:jar:2.8.6:compile
    \- org.jodconverter:jodconverter-local:jar:4.3.0:compile
       \- org.jodconverter:jodconverter-core:jar:4.3.0:compile
          \- (com.google.code.gson:gson:jar:2.8.6:runtime - omitted for duplicate)

  2. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       |  \- org.apache.tika:tika-parsers:jar:1.24:compile
       |     \- com.google.code.gson:gson:jar:2.8.6:compile
       \- org.jodconverter:jodconverter-local:jar:4.3.0:compile
          \- org.jodconverter:jodconverter-core:jar:4.3.0:compile
             \- (com.google.code.gson:gson:jar:2.8.6:runtime - omitted for duplicate)

  3. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          \- org.jodconverter:jodconverter-local:jar:4.3.0:runtime
             \- org.jodconverter:jodconverter-core:jar:4.3.0:runtime
                \- com.google.code.gson:gson:jar:2.8.6:runtime

  4. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       |  \- org.apache.tika:tika-parsers:jar:1.24:compile
       |     \- com.google.code.gson:gson:jar:2.8.6:compile
       \- org.jodconverter:jodconverter-local:jar:4.3.0:compile
          \- org.jodconverter:jodconverter-core:jar:4.3.0:compile
             \- (com.google.code.gson:gson:jar:2.8.6:runtime - omitted for duplicate)

  5. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  \- org.apache.tika:tika-parsers:jar:1.24:compile
    |     \- (com.google.code.gson:gson:jar:2.8.6:compile - omitted for duplicate)
    +- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
    |  \- org.jodconverter:jodconverter-local:jar:4.3.0:compile
    |     \- org.jodconverter:jodconverter-core:jar:4.3.0:compile
    |        \- (com.google.code.gson:gson:jar:2.8.6:runtime - omitted for duplicate)
    \- org.wicketstuff:wicketstuff-dashboard-core:jar:9.0.0-M5.1:compile
       \- com.google.code.gson:gson:jar:2.8.6:compile

  6. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  \- org.apache.tika:tika-parsers:jar:1.24:compile
    |     \- com.google.code.gson:gson:jar:2.8.6:compile
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.jodconverter:jodconverter-local:jar:4.3.0:compile
          \- org.jodconverter:jodconverter-core:jar:4.3.0:compile
             \- (com.google.code.gson:gson:jar:2.8.6:runtime - omitted for duplicate)

com.google.errorprone:error_prone_annotations

[Error]
2.2.0
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- com.google.guava:guava:jar:27.1-jre:compile
          \- com.google.errorprone:error_prone_annotations:jar:2.2.0:compile

2.3.1
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- com.google.javascript:closure-compiler-unshaded:jar:v20190325:compile
          \- (com.google.errorprone:error_prone_annotations:jar:2.3.1:compile - omitted for conflict with 2.2.0)

com.google.guava:guava

[Error]
25.1-jre
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- com.google.javascript:closure-compiler-unshaded:jar:v20190325:compile
          \- (com.google.guava:guava:jar:25.1-jre:compile - omitted for conflict with 27.1-jre)

27.1-jre
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
    |  \- org.kurento:kurento-client:jar:6.13.1:compile
    |     \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:compile
    |        \- org.kurento:kurento-commons:jar:6.13.1:compile
    |           \- (com.google.guava:guava:jar:27.1-jre:compile - omitted for duplicate)
    +- com.googlecode.wicket-jquery-ui:wicket-jquery-ui-plugins:jar:9.0.0-M5:compile
    |  \- com.googlecode.owasp-java-html-sanitizer:owasp-java-html-sanitizer:jar:20191001.1:compile
    |     \- (com.google.guava:guava:jar:27.1-jre:compile - omitted for duplicate)
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       +- de.agilecoders.wicket:wicket-bootstrap-core:jar:5.0.0-M2:compile
       |  \- (com.google.guava:guava:jar:27.1-jre:compile - omitted for duplicate)
       \- com.google.guava:guava:jar:27.1-jre:compile

commons-codec:commons-codec

[Error]
1.11
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
          \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.14)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
          \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.14)

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
             \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.14)

  4. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:runtime
             \- org.mnode.ical4j:ical4j:jar:3.0.14:runtime
                \- (commons-codec:commons-codec:jar:1.11:runtime - omitted for conflict with 1.13)

  5. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- com.github.caldav4j:caldav4j:jar:1.0.0-rc.2:compile
       \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
          \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.14)

  6. org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4
    \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
       \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.14)

  7. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
          \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.14)

  8. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
          \- (commons-codec:commons-codec:jar:1.11:compile - omitted for conflict with 1.14)

1.13
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- (commons-codec:commons-codec:jar:1.13:compile - omitted for conflict with 1.14)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- (commons-codec:commons-codec:jar:1.13:compile - omitted for conflict with 1.14)

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             \- (commons-codec:commons-codec:jar:1.13:compile - omitted for conflict with 1.14)

  4. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4:compile
       \- org.red5:red5-client:jar:1.2.3:compile
          \- org.red5:red5-server-common:jar:1.2.3:compile
             \- commons-codec:commons-codec:jar:1.13:compile

  5. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             \- (commons-codec:commons-codec:jar:1.13:compile - omitted for conflict with 1.14)

  6. org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4
    \- org.apache.tika:tika-parsers:jar:1.24:compile
       \- (commons-codec:commons-codec:jar:1.13:compile - omitted for conflict with 1.14)

  7. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  \- org.apache.tika:tika-parsers:jar:1.24:compile
    |     \- (commons-codec:commons-codec:jar:1.13:compile - omitted for conflict with 1.14)
    \- org.apache.directory.server:apacheds-test-framework:jar:2.0.0.AM26:test
       +- org.apache.directory.server:apacheds-core-annotations:jar:2.0.0.AM26:test
       |  \- org.apache.directory.server:apacheds-core:jar:2.0.0.AM26:test
       |     \- org.apache.directory.server:apacheds-interceptors-schema:jar:2.0.0.AM26:test
       |        \- (commons-codec:commons-codec:jar:1.13:test - omitted for conflict with 1.14)
       \- org.apache.directory.api:api-ldap-model:jar:2.0.0:test
          \- (commons-codec:commons-codec:jar:1.13:test - omitted for conflict with 1.14)

  8. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- (commons-codec:commons-codec:jar:1.13:compile - omitted for conflict with 1.14)

1.14
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  \- commons-codec:commons-codec:jar:1.14:compile
    +- org.apache.directory.api:api-all:jar:2.0.1:compile
    |  \- (commons-codec:commons-codec:jar:1.14:compile - omitted for duplicate)
    \- org.apache.openmeetings:openmeetings-util:test-jar:tests:5.0.0-M4:test
       \- (commons-codec:commons-codec:jar:1.14:test - omitted for duplicate)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  \- commons-codec:commons-codec:jar:1.14:compile
    \- org.apache.openmeetings:openmeetings-util:test-jar:tests:5.0.0-M4:test
       \- (commons-codec:commons-codec:jar:1.14:test - omitted for duplicate)

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
    |  +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  |  \- commons-codec:commons-codec:jar:1.14:compile
    |  \- org.apache.directory.api:api-all:jar:2.0.1:compile
    |     \- (commons-codec:commons-codec:jar:1.14:compile - omitted for duplicate)
    \- org.apache.openmeetings:openmeetings-util:test-jar:tests:5.0.0-M4:test
       \- (commons-codec:commons-codec:jar:1.14:compile - scope updated from test; omitted for duplicate)

  4. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:runtime
          |  \- (commons-codec:commons-codec:jar:1.14:runtime - omitted for conflict with 1.13)
          \- org.apache.directory.api:api-all:jar:2.0.1:runtime
             \- (commons-codec:commons-codec:jar:1.14:runtime - omitted for conflict with 1.13)

  5. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       |  \- commons-codec:commons-codec:jar:1.14:compile
       \- org.apache.directory.api:api-all:jar:2.0.1:compile
          \- (commons-codec:commons-codec:jar:1.14:compile - omitted for duplicate)

  6. org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4
    \- commons-codec:commons-codec:jar:1.14:compile

  7. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  \- commons-codec:commons-codec:jar:1.14:compile
    +- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
    |  \- org.apache.directory.api:api-all:jar:2.0.1:compile
    |     \- (commons-codec:commons-codec:jar:1.14:compile - omitted for duplicate)
    \- org.apache.openmeetings:openmeetings-util:test-jar:tests:5.0.0-M4:test
       \- (commons-codec:commons-codec:jar:1.14:test - omitted for duplicate)

  8. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  \- commons-codec:commons-codec:jar:1.14:compile
    +- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
    |  \- org.apache.directory.api:api-all:jar:2.0.1:compile
    |     \- (commons-codec:commons-codec:jar:1.14:compile - omitted for duplicate)
    \- org.apache.openmeetings:openmeetings-util:test-jar:tests:5.0.0-M4:test
       \- (commons-codec:commons-codec:jar:1.14:test - omitted for duplicate)

de.agilecoders.wicket.webjars:wicket-webjars

[Error]
3.0.0-M4
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.wicketstuff:wicketstuff-select2:jar:9.0.0-M5.1:compile
       \- de.agilecoders.wicket.webjars:wicket-webjars:jar:3.0.0-M4:compile

3.0.0-M5
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    +- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
    |  \- de.agilecoders.wicket:wicket-bootstrap-core:jar:5.0.0-M2:compile
    |     \- (de.agilecoders.wicket.webjars:wicket-webjars:jar:3.0.0-M5:compile - omitted for conflict with 3.0.0-M4)
    \- de.agilecoders.wicket:wicket-bootstrap-themes:jar:5.0.0-M2:compile
       \- (de.agilecoders.wicket.webjars:wicket-webjars:jar:3.0.0-M5:compile - omitted for conflict with 3.0.0-M4)

javax.xml.soap:javax.xml.soap-api

[Error]
1.4.0
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
             \- javax.xml.ws:jaxws-api:jar:2.3.1:compile
                \- javax.xml.soap:javax.xml.soap-api:jar:1.4.0:compile

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
             \- javax.xml.ws:jaxws-api:jar:2.3.1:compile
                \- javax.xml.soap:javax.xml.soap-api:jar:1.4.0:compile

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
                \- javax.xml.ws:jaxws-api:jar:2.3.1:compile
                   \- javax.xml.soap:javax.xml.soap-api:jar:1.4.0:compile

  4. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
                \- javax.xml.ws:jaxws-api:jar:2.3.1:compile
                   \- javax.xml.soap:javax.xml.soap-api:jar:1.4.0:compile

  5. org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4
    \- org.apache.tika:tika-parsers:jar:1.24:compile
       \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
          \- javax.xml.ws:jaxws-api:jar:2.3.1:compile
             \- javax.xml.soap:javax.xml.soap-api:jar:1.4.0:compile

  6. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4:compile
       \- org.apache.cxf:cxf-rt-frontend-jaxrs:jar:3.3.6:compile
          \- javax.xml.ws:jaxws-api:jar:2.3.1:compile
             \- javax.xml.soap:javax.xml.soap-api:jar:1.4.0:compile

  7. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.cxf:cxf-rt-frontend-jaxrs:jar:3.3.6:compile
       \- javax.xml.ws:jaxws-api:jar:2.3.1:compile
          \- javax.xml.soap:javax.xml.soap-api:jar:1.4.0:compile

1.4.0-b01
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
             \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
                \- (javax.xml.soap:javax.xml.soap-api:jar:1.4.0-b01:compile - omitted for conflict with 1.4.0)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
             \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
                \- (javax.xml.soap:javax.xml.soap-api:jar:1.4.0-b01:compile - omitted for conflict with 1.4.0)

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
                \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
                   \- (javax.xml.soap:javax.xml.soap-api:jar:1.4.0-b01:compile - omitted for conflict with 1.4.0)

  4. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
                \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
                   \- (javax.xml.soap:javax.xml.soap-api:jar:1.4.0-b01:compile - omitted for conflict with 1.4.0)

  5. org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4
    \- org.apache.tika:tika-parsers:jar:1.24:compile
       \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
          \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
             \- (javax.xml.soap:javax.xml.soap-api:jar:1.4.0-b01:compile - omitted for conflict with 1.4.0)

  6. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4:compile
       \- org.apache.cxf:cxf-rt-frontend-jaxrs:jar:3.3.6:compile
          \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
             \- (javax.xml.soap:javax.xml.soap-api:jar:1.4.0-b01:compile - omitted for conflict with 1.4.0)

  7. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.cxf:cxf-rt-frontend-jaxrs:jar:3.3.6:compile
       \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
          \- (javax.xml.soap:javax.xml.soap-api:jar:1.4.0-b01:compile - omitted for conflict with 1.4.0)

joda-time:joda-time

[Error]
2.10.5
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       +- de.agilecoders.wicket:wicket-bootstrap-core:jar:5.0.0-M2:compile
       |  \- (joda-time:joda-time:jar:2.10.5:compile - omitted for duplicate)
       \- joda-time:joda-time:jar:2.10.5:compile

2.2
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- edu.ucar:cdm:jar:4.5.5:compile
             +- edu.ucar:udunits:jar:4.5.5:compile
             |  \- (joda-time:joda-time:jar:2.2:compile - omitted for duplicate)
             \- (joda-time:joda-time:jar:2.2:compile - omitted for conflict with 2.10.5)

junit:junit

[Error]
4.12
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.powermock:powermock-module-junit4:jar:2.0.7:test
       +- org.powermock:powermock-module-junit4-common:jar:2.0.7:test
       |  \- (junit:junit:jar:4.12:test - omitted for conflict with 4.13)
       \- (junit:junit:jar:4.12:test - omitted for conflict with 4.13)

4.13
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.junit.vintage:junit-vintage-engine:jar:5.6.2:test
       \- junit:junit:jar:4.13:test

net.bytebuddy:byte-buddy

[Error]
1.10.5
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.mockito:mockito-core:jar:3.3.3:test
       \- net.bytebuddy:byte-buddy:jar:1.10.5:test

1.9.10
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.powermock:powermock-module-junit4:jar:2.0.7:test
       \- org.powermock:powermock-module-junit4-common:jar:2.0.7:test
          +- org.powermock:powermock-reflect:jar:2.0.7:test
          |  \- (net.bytebuddy:byte-buddy:jar:1.9.10:test - omitted for conflict with 1.10.5)
          \- org.powermock:powermock-core:jar:2.0.7:test
             \- (net.bytebuddy:byte-buddy:jar:1.9.10:test - omitted for conflict with 1.10.5)

net.bytebuddy:byte-buddy-agent

[Error]
1.10.5
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.mockito:mockito-core:jar:3.3.3:test
       \- net.bytebuddy:byte-buddy-agent:jar:1.10.5:test

1.9.10
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.powermock:powermock-module-junit4:jar:2.0.7:test
       \- org.powermock:powermock-module-junit4-common:jar:2.0.7:test
          +- org.powermock:powermock-reflect:jar:2.0.7:test
          |  \- (net.bytebuddy:byte-buddy-agent:jar:1.9.10:test - omitted for conflict with 1.10.5)
          \- org.powermock:powermock-core:jar:2.0.7:test
             \- (net.bytebuddy:byte-buddy-agent:jar:1.9.10:test - omitted for conflict with 1.10.5)

org.apache.commons:commons-collections4

[Error]
4.1
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
          \- (org.apache.commons:commons-collections4:jar:4.1:compile - omitted for conflict with 4.4)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
          \- (org.apache.commons:commons-collections4:jar:4.1:compile - omitted for conflict with 4.3)

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
             \- (org.apache.commons:commons-collections4:jar:4.1:compile - omitted for conflict with 4.4)

  4. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:runtime
             \- org.mnode.ical4j:ical4j:jar:3.0.14:runtime
                \- (org.apache.commons:commons-collections4:jar:4.1:runtime - omitted for conflict with 4.4)

  5. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- com.github.caldav4j:caldav4j:jar:1.0.0-rc.2:compile
       \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
          \- (org.apache.commons:commons-collections4:jar:4.1:compile - omitted for conflict with 4.4)

  6. org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4
    \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
       \- org.apache.commons:commons-collections4:jar:4.1:compile

  7. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
          \- (org.apache.commons:commons-collections4:jar:4.1:compile - omitted for conflict with 4.4)

  8. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.mnode.ical4j:ical4j:jar:3.0.14:compile
          \- (org.apache.commons:commons-collections4:jar:4.1:compile - omitted for conflict with 4.4)

4.3
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
       \- org.apache.openjpa:openjpa:jar:3.1.1:compile
          \- (org.apache.commons:commons-collections4:jar:4.3:compile - omitted for conflict with 4.1)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.openjpa:openjpa:jar:3.1.1:compile
       \- org.apache.commons:commons-collections4:jar:4.3:compile

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
          \- org.apache.openjpa:openjpa:jar:3.1.1:compile
             \- (org.apache.commons:commons-collections4:jar:4.3:compile - omitted for conflict with 4.1)

  4. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:runtime
             \- org.apache.openjpa:openjpa:jar:3.1.1:runtime
                \- (org.apache.commons:commons-collections4:jar:4.3:runtime - omitted for conflict with 4.1)

  5. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
          \- org.apache.openjpa:openjpa:jar:3.1.1:compile
             \- (org.apache.commons:commons-collections4:jar:4.3:compile - omitted for conflict with 4.1)

  6. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
       \- org.apache.openjpa:openjpa:jar:3.1.1:compile
          \- (org.apache.commons:commons-collections4:jar:4.3:compile - omitted for conflict with 4.1)

  7. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
       \- org.apache.openjpa:openjpa:jar:3.1.1:compile
          \- (org.apache.commons:commons-collections4:jar:4.3:compile - omitted for conflict with 4.1)

4.4
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  +- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
    |  |  \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)
    |  \- org.apache.tika:tika-parsers:jar:1.24:compile
    |     \- org.apache.poi:poi:jar:4.1.2:compile
    |        \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)
    +- org.apache.commons:commons-collections4:jar:4.4:compile
    \- org.apache.directory.api:api-all:jar:2.0.1:compile
       \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for duplicate)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       +- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
       |  \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.apache.poi:poi:jar:4.1.2:compile
             \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       |  +- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
       |  |  \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)
       |  \- org.apache.tika:tika-parsers:jar:1.24:compile
       |     \- org.apache.poi:poi:jar:4.1.2:compile
       |        \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)
       +- org.apache.commons:commons-collections4:jar:4.4:compile
       \- org.apache.directory.api:api-all:jar:2.0.1:compile
          \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for duplicate)

  4. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:runtime
          |  \- org.apache.wicket:wicket-util:jar:9.0.0-M5:runtime
          |     \- (org.apache.commons:commons-collections4:jar:4.4:runtime - omitted for conflict with 4.1)
          +- org.apache.commons:commons-collections4:jar:4.4:runtime
          \- org.apache.directory.api:api-all:jar:2.0.1:runtime
             \- (org.apache.commons:commons-collections4:jar:4.4:runtime - omitted for duplicate)

  5. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
    |  +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  |  \- org.apache.tika:tika-parsers:jar:1.24:compile
    |  |     \- org.apache.poi:poi:jar:4.1.2:compile
    |  |        \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)
    |  +- org.apache.commons:commons-collections4:jar:4.4:compile
    |  \- org.apache.directory.api:api-all:jar:2.0.1:compile
    |     \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for duplicate)
    \- org.apache.wicket:wicket-core:jar:9.0.0-M5:compile
       \- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
          \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for duplicate)

  6. org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4
    +- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
    |  \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)
    \- org.apache.tika:tika-parsers:jar:1.24:compile
       \- org.apache.poi:poi:jar:4.1.2:compile
          \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)

  7. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  +- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
    |  |  \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)
    |  \- org.apache.tika:tika-parsers:jar:1.24:compile
    |     \- org.apache.poi:poi:jar:4.1.2:compile
    |        \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)
    +- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
    |  +- org.apache.commons:commons-collections4:jar:4.4:compile
    |  \- org.apache.directory.api:api-all:jar:2.0.1:compile
    |     \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for duplicate)
    +- org.apache.openmeetings:openmeetings-core:test-jar:tests:5.0.0-M4:test
    |  \- (org.apache.commons:commons-collections4:jar:4.4:test - omitted for duplicate)
    \- org.apache.directory.server:apacheds-test-framework:jar:2.0.0.AM26:test
       +- org.apache.directory.server:apacheds-core-annotations:jar:2.0.0.AM26:test
       |  \- org.apache.directory.server:apacheds-core:jar:2.0.0.AM26:test
       |     +- org.apache.directory.server:apacheds-interceptors-authn:jar:2.0.0.AM26:test
       |     |  \- (org.apache.commons:commons-collections4:jar:4.4:test - omitted for duplicate)
       |     \- org.apache.directory.server:apacheds-interceptors-exception:jar:2.0.0.AM26:test
       |        \- (org.apache.commons:commons-collections4:jar:4.4:test - omitted for duplicate)
       +- org.apache.directory.server:apacheds-core-api:jar:2.0.0.AM26:test
       |  \- org.apache.directory.api:api-ldap-codec-core:jar:2.0.0:test
       |     \- (org.apache.commons:commons-collections4:jar:4.4:test - omitted for duplicate)
       \- org.apache.directory.api:api-ldap-model:jar:2.0.0:test
          \- (org.apache.commons:commons-collections4:jar:4.4:test - omitted for duplicate)

  8. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  +- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
    |  |  \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)
    |  \- org.apache.tika:tika-parsers:jar:1.24:compile
    |     \- org.apache.poi:poi:jar:4.1.2:compile
    |        \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for conflict with 4.1)
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       +- org.apache.commons:commons-collections4:jar:4.4:compile
       \- org.apache.directory.api:api-all:jar:2.0.1:compile
          \- (org.apache.commons:commons-collections4:jar:4.4:compile - omitted for duplicate)

org.apache.commons:commons-pool2

[Error]
2.6.0
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
       \- org.apache.openjpa:openjpa:jar:3.1.1:compile
          \- (org.apache.commons:commons-pool2:jar:2.6.0:compile - omitted for conflict with 2.8.0)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.openjpa:openjpa:jar:3.1.1:compile
       \- (org.apache.commons:commons-pool2:jar:2.6.0:compile - omitted for conflict with 2.8.0)

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
          \- org.apache.openjpa:openjpa:jar:3.1.1:compile
             \- (org.apache.commons:commons-pool2:jar:2.6.0:compile - omitted for conflict with 2.8.0)

  4. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:runtime
             \- org.apache.openjpa:openjpa:jar:3.1.1:runtime
                \- (org.apache.commons:commons-pool2:jar:2.6.0:runtime - omitted for conflict with 2.8.0)

  5. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
          \- org.apache.openjpa:openjpa:jar:3.1.1:compile
             \- (org.apache.commons:commons-pool2:jar:2.6.0:compile - omitted for conflict with 2.8.0)

  6. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
       \- org.apache.openjpa:openjpa:jar:3.1.1:compile
          \- (org.apache.commons:commons-pool2:jar:2.6.0:compile - omitted for conflict with 2.8.0)

  7. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
       \- org.apache.openjpa:openjpa:jar:3.1.1:compile
          \- (org.apache.commons:commons-pool2:jar:2.6.0:compile - omitted for conflict with 2.8.0)

2.7.0
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
       \- org.apache.commons:commons-dbcp2:jar:2.7.0:compile
          \- (org.apache.commons:commons-pool2:jar:2.7.0:compile - omitted for conflict with 2.6.0)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.commons:commons-dbcp2:jar:2.7.0:compile
       \- (org.apache.commons:commons-pool2:jar:2.7.0:compile - omitted for conflict with 2.6.0)

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
          \- org.apache.commons:commons-dbcp2:jar:2.7.0:compile
             \- (org.apache.commons:commons-pool2:jar:2.7.0:compile - omitted for conflict with 2.6.0)

  4. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:runtime
             \- org.apache.commons:commons-dbcp2:jar:2.7.0:runtime
                \- (org.apache.commons:commons-pool2:jar:2.7.0:runtime - omitted for conflict with 2.6.0)

  5. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
          \- org.apache.commons:commons-dbcp2:jar:2.7.0:compile
             \- (org.apache.commons:commons-pool2:jar:2.7.0:compile - omitted for conflict with 2.6.0)

  6. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
    |  \- org.apache.commons:commons-dbcp2:jar:2.7.0:compile
    |     \- (org.apache.commons:commons-pool2:jar:2.7.0:compile - omitted for conflict with 2.6.0)
    \- org.apache.directory.server:apacheds-test-framework:jar:2.0.0.AM26:test
       \- org.apache.directory.server:apacheds-core-api:jar:2.0.0.AM26:test
          \- org.apache.directory.api:api-ldap-client-api:jar:2.0.0:test
             \- (org.apache.commons:commons-pool2:jar:2.7.0:test - omitted for conflict with 2.8.0)

  7. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
       \- org.apache.commons:commons-dbcp2:jar:2.7.0:compile
          \- (org.apache.commons:commons-pool2:jar:2.7.0:compile - omitted for conflict with 2.6.0)

2.8.0
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
    |  \- org.apache.commons:commons-pool2:jar:2.8.0:compile
    \- org.apache.directory.api:api-all:jar:2.0.1:compile
       \- (org.apache.commons:commons-pool2:jar:2.8.0:compile - omitted for duplicate)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.commons:commons-pool2:jar:2.8.0:compile

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       +- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
       |  \- org.apache.commons:commons-pool2:jar:2.8.0:compile
       \- org.apache.directory.api:api-all:jar:2.0.1:compile
          \- (org.apache.commons:commons-pool2:jar:2.8.0:compile - omitted for duplicate)

  4. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          +- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:runtime
          |  \- org.apache.commons:commons-pool2:jar:2.8.0:runtime
          \- org.apache.directory.api:api-all:jar:2.0.1:runtime
             \- (org.apache.commons:commons-pool2:jar:2.8.0:runtime - omitted for duplicate)

  5. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       +- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
       |  \- org.apache.commons:commons-pool2:jar:2.8.0:compile
       \- org.apache.directory.api:api-all:jar:2.0.1:compile
          \- (org.apache.commons:commons-pool2:jar:2.8.0:compile - omitted for duplicate)

  6. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
    |  \- org.apache.commons:commons-pool2:jar:2.8.0:compile
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.directory.api:api-all:jar:2.0.1:compile
          \- (org.apache.commons:commons-pool2:jar:2.8.0:compile - omitted for duplicate)

  7. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
    |  \- org.apache.commons:commons-pool2:jar:2.8.0:compile
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.directory.api:api-all:jar:2.0.1:compile
          \- (org.apache.commons:commons-pool2:jar:2.8.0:compile - omitted for duplicate)

org.apache.httpcomponents:httpclient

[Error]
4.5.12
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          +- org.apache.httpcomponents:httpclient:jar:4.5.12:compile
          \- org.apache.httpcomponents:httpmime:jar:4.5.12:compile
             \- (org.apache.httpcomponents:httpclient:jar:4.5.12:compile - omitted for duplicate)

  2. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             +- org.apache.httpcomponents:httpclient:jar:4.5.12:compile
             \- org.apache.httpcomponents:httpmime:jar:4.5.12:compile
                \- (org.apache.httpcomponents:httpclient:jar:4.5.12:compile - omitted for duplicate)

  3. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             +- (org.apache.httpcomponents:httpclient:jar:4.5.12:compile - omitted for conflict with 4.5.6)
             \- org.apache.httpcomponents:httpmime:jar:4.5.12:compile
                \- (org.apache.httpcomponents:httpclient:jar:4.5.12:compile - omitted for duplicate)

  4. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          +- org.apache.httpcomponents:httpclient:jar:4.5.12:compile
          \- org.apache.httpcomponents:httpmime:jar:4.5.12:compile
             \- (org.apache.httpcomponents:httpclient:jar:4.5.12:compile - omitted for duplicate)

  5. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          +- org.apache.httpcomponents:httpclient:jar:4.5.12:compile
          \- org.apache.httpcomponents:httpmime:jar:4.5.12:compile
             \- (org.apache.httpcomponents:httpclient:jar:4.5.12:compile - omitted for duplicate)

4.5.6
  1. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- com.github.caldav4j:caldav4j:jar:1.0.0-rc.2:compile
       +- org.apache.jackrabbit:jackrabbit-webdav:jar:2.17.5:compile
       |  \- (org.apache.httpcomponents:httpclient:jar:4.5.6:compile - omitted for duplicate)
       \- org.apache.httpcomponents:httpclient:jar:4.5.6:compile

  2. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4:compile
       \- com.github.caldav4j:caldav4j:jar:1.0.0-rc.2:compile
          +- org.apache.jackrabbit:jackrabbit-webdav:jar:2.17.5:compile
          |  \- (org.apache.httpcomponents:httpclient:jar:4.5.6:compile - omitted for conflict with 4.5.12)
          \- (org.apache.httpcomponents:httpclient:jar:4.5.6:compile - omitted for conflict with 4.5.12)

  3. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4:compile
       \- com.github.caldav4j:caldav4j:jar:1.0.0-rc.2:compile
          +- org.apache.jackrabbit:jackrabbit-webdav:jar:2.17.5:compile
          |  \- (org.apache.httpcomponents:httpclient:jar:4.5.6:compile - omitted for conflict with 4.5.12)
          \- (org.apache.httpcomponents:httpclient:jar:4.5.6:compile - omitted for conflict with 4.5.12)

4.5.8
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.kurento:kurento-client:jar:6.13.1:compile
       \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:compile
          +- (org.apache.httpcomponents:httpclient:jar:4.5.8:compile - omitted for conflict with 4.5.12)
          \- org.apache.httpcomponents:fluent-hc:jar:4.5.8:compile
             \- (org.apache.httpcomponents:httpclient:jar:4.5.8:compile - omitted for conflict with 4.5.12)

  2. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.kurento:kurento-client:jar:6.13.1:compile
          \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:compile
             +- (org.apache.httpcomponents:httpclient:jar:4.5.8:compile - omitted for conflict with 4.5.12)
             \- org.apache.httpcomponents:fluent-hc:jar:4.5.8:compile
                \- (org.apache.httpcomponents:httpclient:jar:4.5.8:compile - omitted for conflict with 4.5.12)

  3. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          \- org.kurento:kurento-client:jar:6.13.1:runtime
             \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:runtime
                +- (org.apache.httpcomponents:httpclient:jar:4.5.8:runtime - omitted for conflict with 4.5.9)
                \- org.apache.httpcomponents:fluent-hc:jar:4.5.8:runtime
                   \- (org.apache.httpcomponents:httpclient:jar:4.5.8:runtime - omitted for conflict with 4.5.9)

  4. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.kurento:kurento-client:jar:6.13.1:compile
          \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:compile
             +- (org.apache.httpcomponents:httpclient:jar:4.5.8:compile - omitted for conflict with 4.5.12)
             \- org.apache.httpcomponents:fluent-hc:jar:4.5.8:compile
                \- (org.apache.httpcomponents:httpclient:jar:4.5.8:compile - omitted for conflict with 4.5.12)

  5. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.kurento:kurento-client:jar:6.13.1:compile
          \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:compile
             +- (org.apache.httpcomponents:httpclient:jar:4.5.8:compile - omitted for conflict with 4.5.12)
             \- org.apache.httpcomponents:fluent-hc:jar:4.5.8:compile
                \- (org.apache.httpcomponents:httpclient:jar:4.5.8:compile - omitted for conflict with 4.5.12)

  6. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.kurento:kurento-client:jar:6.13.1:compile
          \- org.kurento:kurento-jsonrpc-client:jar:6.13.1:compile
             +- (org.apache.httpcomponents:httpclient:jar:4.5.8:compile - omitted for conflict with 4.5.12)
             \- org.apache.httpcomponents:fluent-hc:jar:4.5.8:compile
                \- (org.apache.httpcomponents:httpclient:jar:4.5.8:compile - omitted for conflict with 4.5.12)

4.5.9
  1. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4:compile
       \- org.red5:red5-client:jar:1.2.3:compile
          \- org.red5:red5-server-common:jar:1.2.3:compile
             \- org.apache.httpcomponents:httpclient:jar:4.5.9:compile

org.apache.mina:mina-core

[Error]
2.0.21
  1. org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4
    \- org.red5:red5-client:jar:1.2.3:compile
       \- org.red5:red5-server-common:jar:1.2.3:compile
          \- (org.apache.mina:mina-core:jar:2.0.21:compile - omitted for conflict with 2.1.3)

  2. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4:compile
       \- org.red5:red5-client:jar:1.2.3:compile
          \- org.red5:red5-server-common:jar:1.2.3:compile
             \- (org.apache.mina:mina-core:jar:2.0.21:compile - omitted for conflict with 2.1.3)

2.1.3
  1. org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4
    \- org.apache.mina:mina-core:jar:2.1.3:compile

  2. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4:compile
    |  \- org.apache.mina:mina-core:jar:2.1.3:compile
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          +- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:runtime
          |  \- (org.apache.mina:mina-core:jar:2.1.3:runtime - omitted for duplicate)
          \- org.apache.directory.api:api-all:jar:2.0.1:runtime
             \- (org.apache.mina:mina-core:jar:2.1.3:runtime - omitted for duplicate)

org.apache.wicket:wicket-core

[Error]
9.0.0-M4
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.wicketstuff:wicketstuff-select2:jar:9.0.0-M5.1:compile
       \- de.agilecoders.wicket.webjars:wicket-webjars:jar:3.0.0-M4:compile
          \- (org.apache.wicket:wicket-core:jar:9.0.0-M4:compile - omitted for conflict with 9.0.0-M5)

9.0.0-M5
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
    |  +- org.apache.wicket:wicket-native-websocket-core:jar:9.0.0-M5:compile
    |  |  \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    |  \- org.apache.wicket:wicket-extensions:jar:9.0.0-M5:compile
    |     \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    +- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
    |  \- org.wicketstuff:wicketstuff-datastore-hazelcast:jar:9.0.0-M5.1:compile
    |     +- org.wicketstuff:wicketstuff-datastore-common:jar:9.0.0-M5.1:compile
    |     |  \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    |     \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    +- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
    |  \- org.apache.wicket:wicket-core:jar:9.0.0-M5:compile
    +- org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4:compile
    |  +- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    |  \- org.apache.wicket:wicket-spring:jar:9.0.0-M5:compile
    |     +- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    |     \- org.apache.wicket:wicket-ioc:jar:9.0.0-M5:compile
    |        \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    +- org.wicketstuff:wicketstuff-dashboard-core:jar:9.0.0-M5.1:compile
    |  \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    +- org.apache.wicket:wicket-auth-roles:jar:9.0.0-M5:compile
    |  \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    +- org.apache.wicket:wicket-native-websocket-javax:jar:9.0.0-M5:compile
    |  \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    +- org.apache.wicket:wicket-devutils:jar:9.0.0-M5:compile
    |  \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    +- org.wicketstuff:wicketstuff-urlfragment:jar:9.0.0-M5.1:compile
    |  \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    +- org.wicketstuff:wicketstuff-select2:jar:9.0.0-M5.1:compile
    |  \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    +- org.wicketstuff:jqplot:jar:9.0.0-M5.1:compile
    |  +- org.wicketstuff:jqplot4java:jar:9.0.0-M5.1:compile
    |  |  \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    |  \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    +- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
    |  \- de.agilecoders.wicket:wicket-bootstrap-core:jar:5.0.0-M2:compile
    |     \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    +- de.agilecoders.wicket:wicket-bootstrap-themes:jar:5.0.0-M2:compile
    |  \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:compile - omitted for duplicate)
    \- org.apache.openmeetings:openmeetings-core:test-jar:tests:5.0.0-M4:test
       \- (org.apache.wicket:wicket-core:jar:9.0.0-M5:test - omitted for duplicate)

org.javassist:javassist

[Error]
3.26.0-GA
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:compile
       \- org.asteriskjava:asterisk-java:jar:3.1.0:compile
          \- org.reflections:reflections:jar:0.9.12:compile
             \- org.javassist:javassist:jar:3.26.0-GA:compile

3.27.0-GA
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.powermock:powermock-module-junit4:jar:2.0.7:test
       \- org.powermock:powermock-module-junit4-common:jar:2.0.7:test
          \- org.powermock:powermock-core:jar:2.0.7:test
             \- (org.javassist:javassist:jar:3.27.0-GA:test - omitted for conflict with 3.26.0-GA)

org.junit.jupiter:junit-jupiter-api

[Error]
5.4.2
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.mockito:mockito-junit-jupiter:jar:3.3.3:test
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.4.2:compile - scope updated from test; omitted for duplicate)

5.6.2
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    +- org.junit.jupiter:junit-jupiter-api:jar:5.6.2:test (scope not updated to compile)
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.6.2:test (scope not updated to compile)
       \- (org.junit.jupiter:junit-jupiter-api:jar:5.6.2:test - omitted for duplicate)

org.junit.jupiter:junit-jupiter-engine

[Error]
5.6.1
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
          \- (org.junit.jupiter:junit-jupiter-engine:jar:5.6.1:compile - omitted for conflict with 5.6.2)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
          \- (org.junit.jupiter:junit-jupiter-engine:jar:5.6.1:compile - omitted for conflict with 5.6.2)

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
             \- (org.junit.jupiter:junit-jupiter-engine:jar:5.6.1:compile - omitted for conflict with 5.6.2)

  4. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:runtime
             \- org.apache.wicket:wicket-util:jar:9.0.0-M5:runtime
                \- (org.junit.jupiter:junit-jupiter-engine:jar:5.6.1:runtime - omitted for conflict with 5.6.2)

  5. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.wicket:wicket-core:jar:9.0.0-M5:compile
       \- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
          \- (org.junit.jupiter:junit-jupiter-engine:jar:5.6.1:compile - omitted for conflict with 5.6.2)

  6. org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4
    \- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
       \- (org.junit.jupiter:junit-jupiter-engine:jar:5.6.1:compile - omitted for conflict with 5.6.2)

  7. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
          \- (org.junit.jupiter:junit-jupiter-engine:jar:5.6.1:compile - omitted for conflict with 5.6.2)

  8. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.wicket:wicket-util:jar:9.0.0-M5:compile
          \- (org.junit.jupiter:junit-jupiter-engine:jar:5.6.1:compile - omitted for conflict with 5.6.2)

5.6.2
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.6.2:test (scope not updated to compile)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.6.2:test (scope not updated to compile)

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.6.2:test (scope not updated to compile)

  4. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.6.2:test (scope not updated to runtime)

  5. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.6.2:test (scope not updated to compile)

  6. org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.6.2:test (scope not updated to compile)

  7. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.6.2:test (scope not updated to compile)

  8. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.junit.jupiter:junit-jupiter-engine:jar:5.6.2:test (scope not updated to compile)

org.jvnet.staxex:stax-ex

[Error]
1.7.8
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
             \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
                \- (org.jvnet.staxex:stax-ex:jar:1.7.8:compile - omitted for conflict with 1.8.1)

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
             \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
                \- (org.jvnet.staxex:stax-ex:jar:1.7.8:compile - omitted for conflict with 1.8.1)

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
                \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
                   \- (org.jvnet.staxex:stax-ex:jar:1.7.8:compile - omitted for conflict with 1.8.1)

  4. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
                \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
                   \- (org.jvnet.staxex:stax-ex:jar:1.7.8:compile - omitted for conflict with 1.8.1)

  5. org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4
    \- org.apache.tika:tika-parsers:jar:1.24:compile
       \- org.apache.cxf:cxf-rt-rs-client:jar:3.3.6:compile (version managed from 3.3.5)
          \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
             \- (org.jvnet.staxex:stax-ex:jar:1.7.8:compile - omitted for conflict with 1.8.1)

  6. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4:compile
       \- org.apache.cxf:cxf-rt-frontend-jaxrs:jar:3.3.6:compile
          \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
             \- (org.jvnet.staxex:stax-ex:jar:1.7.8:compile - omitted for conflict with 1.8.1)

  7. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.cxf:cxf-rt-frontend-jaxrs:jar:3.3.6:compile
       \- com.sun.xml.messaging.saaj:saaj-impl:jar:1.4.0-b03:compile
          \- org.jvnet.staxex:stax-ex:jar:1.7.8:compile

1.8.1
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.glassfish.jaxb:jaxb-runtime:jar:2.3.2:compile
             \- org.jvnet.staxex:stax-ex:jar:1.8.1:compile

  2. org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.glassfish.jaxb:jaxb-runtime:jar:2.3.2:compile
             \- org.jvnet.staxex:stax-ex:jar:1.8.1:compile

  3. org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             \- org.glassfish.jaxb:jaxb-runtime:jar:2.3.2:compile
                \- org.jvnet.staxex:stax-ex:jar:1.8.1:compile

  4. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             \- org.glassfish.jaxb:jaxb-runtime:jar:2.3.2:compile
                \- org.jvnet.staxex:stax-ex:jar:1.8.1:compile

  5. org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4
    \- org.apache.tika:tika-parsers:jar:1.24:compile
       \- org.glassfish.jaxb:jaxb-runtime:jar:2.3.2:compile
          \- org.jvnet.staxex:stax-ex:jar:1.8.1:compile

  6. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.glassfish.jaxb:jaxb-runtime:jar:2.3.2:compile
             \- org.jvnet.staxex:stax-ex:jar:1.8.1:compile

  7. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.glassfish.jaxb:jaxb-runtime:jar:2.3.2:compile
             \- (org.jvnet.staxex:stax-ex:jar:1.8.1:compile - omitted for conflict with 1.7.8)

org.objenesis:objenesis

[Error]
2.6
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.mockito:mockito-core:jar:3.3.3:test
       \- org.objenesis:objenesis:jar:2.6:test

3.0.1
  1. org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4
    \- org.powermock:powermock-module-junit4:jar:2.0.7:test
       \- org.powermock:powermock-module-junit4-common:jar:2.0.7:test
          \- org.powermock:powermock-reflect:jar:2.0.7:test
             \- (org.objenesis:objenesis:jar:3.0.1:test - omitted for conflict with 2.6)

org.slf4j:jcl-over-slf4j

[Error]
1.7.25
  1. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- com.github.caldav4j:caldav4j:jar:1.0.0-rc.2:compile
       +- org.apache.jackrabbit:jackrabbit-webdav:jar:2.17.5:compile
       |  \- (org.slf4j:jcl-over-slf4j:jar:1.7.25:compile - omitted for duplicate)
       \- org.slf4j:jcl-over-slf4j:jar:1.7.25:compile

  2. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4:compile
       \- com.github.caldav4j:caldav4j:jar:1.0.0-rc.2:compile
          +- org.apache.jackrabbit:jackrabbit-webdav:jar:2.17.5:compile
          |  \- (org.slf4j:jcl-over-slf4j:jar:1.7.25:compile - omitted for conflict with 1.7.28)
          \- (org.slf4j:jcl-over-slf4j:jar:1.7.25:compile - omitted for conflict with 1.7.28)

  3. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4:compile
       \- com.github.caldav4j:caldav4j:jar:1.0.0-rc.2:compile
          +- org.apache.jackrabbit:jackrabbit-webdav:jar:2.17.5:compile
          |  \- (org.slf4j:jcl-over-slf4j:jar:1.7.25:compile - omitted for conflict with 1.7.28)
          \- (org.slf4j:jcl-over-slf4j:jar:1.7.25:compile - omitted for conflict with 1.7.28)

1.7.28
  1. org.apache.openmeetings:openmeetings-service:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:compile
       \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
          \- org.apache.tika:tika-parsers:jar:1.24:compile
             \- (org.slf4j:jcl-over-slf4j:jar:1.7.28:compile - omitted for conflict with 1.7.25)

  2. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.slf4j:jcl-over-slf4j:jar:1.7.28:compile

  3. org.apache.openmeetings:openmeetings-webservice:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-util:jar:5.0.0-M4:compile
       \- org.apache.tika:tika-parsers:jar:1.24:compile
          \- org.slf4j:jcl-over-slf4j:jar:1.7.28:compile

org.springframework:spring-beans

[Error]
5.1.9.RELEASE
  1. org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4
    \- org.red5:red5-client:jar:1.2.3:compile
       \- org.red5:red5-server-common:jar:1.2.3:compile
          +- org.red5:red5-io:jar:1.2.3:compile
          |  \- org.springframework:spring-context:jar:5.1.9.RELEASE:compile
          |     +- org.springframework:spring-aop:jar:5.1.9.RELEASE:compile
          |     |  \- (org.springframework:spring-beans:jar:5.1.9.RELEASE:compile - omitted for duplicate)
          |     \- (org.springframework:spring-beans:jar:5.1.9.RELEASE:compile - omitted for duplicate)
          \- org.springframework:spring-web:jar:5.1.9.RELEASE:compile
             \- org.springframework:spring-beans:jar:5.1.9.RELEASE:compile

  2. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4:compile
       \- org.red5:red5-client:jar:1.2.3:compile
          \- org.red5:red5-server-common:jar:1.2.3:compile
             \- org.red5:red5-io:jar:1.2.3:compile
                \- org.springframework:spring-context:jar:5.2.5.RELEASE:compile
                   +- org.springframework:spring-aop:jar:5.2.5.RELEASE:compile
                   |  \- (org.springframework:spring-beans:jar:5.1.9.RELEASE:compile - omitted for duplicate)
                   \- (org.springframework:spring-beans:jar:5.1.9.RELEASE:compile - omitted for duplicate)

5.2.5.RELEASE
  1. org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4
    \- org.red5:red5-client:jar:1.2.3:compile
       \- org.red5:red5-server-common:jar:1.2.3:compile
          \- org.springframework:spring-context-support:jar:5.2.5.RELEASE:compile
             \- (org.springframework:spring-beans:jar:5.2.5.RELEASE:compile - omitted for conflict with 5.1.9.RELEASE)

  2. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    +- org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4:compile
    |  \- org.red5:red5-client:jar:1.2.3:compile
    |     \- org.red5:red5-server-common:jar:1.2.3:compile
    |        +- org.springframework:spring-web:jar:5.1.9.RELEASE:compile
    |        |  \- org.springframework:spring-beans:jar:5.2.5.RELEASE:compile
    |        \- org.springframework:spring-context-support:jar:5.2.5.RELEASE:compile
    |           \- (org.springframework:spring-beans:jar:5.2.5.RELEASE:compile - omitted for conflict with 5.2.5.RELEASE)
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          +- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:runtime
          |  \- org.springframework:spring-tx:jar:5.2.5.RELEASE:runtime
          |     \- (org.springframework:spring-beans:jar:5.2.5.RELEASE:runtime - omitted for conflict with 5.2.5.RELEASE)
          \- org.springframework:spring-webmvc:jar:5.2.5.RELEASE:runtime
             \- (org.springframework:spring-beans:jar:5.2.5.RELEASE:compile - scope updated from runtime; omitted for duplicate)

org.springframework:spring-context

[Error]
5.1.9.RELEASE
  1. org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4
    \- org.red5:red5-client:jar:1.2.3:compile
       \- org.red5:red5-server-common:jar:1.2.3:compile
          \- org.red5:red5-io:jar:1.2.3:compile
             \- org.springframework:spring-context:jar:5.1.9.RELEASE:compile

5.2.5.RELEASE
  1. org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4
    \- org.red5:red5-client:jar:1.2.3:compile
       \- org.red5:red5-server-common:jar:1.2.3:compile
          \- org.springframework:spring-context-support:jar:5.2.5.RELEASE:compile
             \- (org.springframework:spring-context:jar:5.2.5.RELEASE:compile - omitted for conflict with 5.1.9.RELEASE)

org.springframework:spring-web

[Error]
5.1.9.RELEASE
  1. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-screenshare:jar:5.0.0-M4:compile
       \- org.red5:red5-client:jar:1.2.3:compile
          \- org.red5:red5-server-common:jar:1.2.3:compile
             \- org.springframework:spring-web:jar:5.1.9.RELEASE:compile

5.2.5.RELEASE
  1. org.apache.openmeetings:openmeetings-server:jar:5.0.0-M4
    \- org.apache.openmeetings:openmeetings-install:jar:5.0.0-M4:runtime
       \- org.apache.openmeetings:openmeetings-core:jar:5.0.0-M4:runtime
          +- org.apache.openmeetings:openmeetings-db:jar:5.0.0-M4:runtime
          |  \- (org.springframework:spring-web:jar:5.2.5.RELEASE:runtime - omitted for conflict with 5.1.9.RELEASE)
          \- org.springframework:spring-webmvc:jar:5.2.5.RELEASE:runtime
             \- (org.springframework:spring-web:jar:5.2.5.RELEASE:runtime - omitted for conflict with 5.1.9.RELEASE)

org.webjars:font-awesome

[Error]
5.13.0
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- org.webjars:font-awesome:jar:5.13.0:compile

5.9.0
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- (org.webjars:font-awesome:jar:5.9.0:compile - omitted for conflict with 5.13.0)

org.webjars:jquery

[Error]
1.11.1
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- org.webjars:typeaheadjs:jar:0.10.5:compile
          \- (org.webjars:jquery:jar:1.11.1:compile - omitted for conflict with 1.12.0)

1.12.0
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- org.webjars:jquery-ui:jar:1.12.1:compile
          \- org.webjars:jquery:jar:1.12.0:compile

3.0.0
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- de.agilecoders.wicket:wicket-bootstrap-core:jar:5.0.0-M2:compile
          \- org.webjars:bootstrap:jar:4.3.1:compile
             \- (org.webjars:jquery:jar:3.0.0:compile - omitted for conflict with 1.12.0)

org.webjars:popper.js

[Error]
1.14.1
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- de.agilecoders.wicket:wicket-bootstrap-core:jar:5.0.0-M2:compile
          \- org.webjars:popper.js:jar:1.14.1:compile

1.14.3
  1. org.apache.openmeetings:openmeetings-web:war:5.0.0-M4
    \- de.agilecoders.wicket:wicket-bootstrap-extensions:jar:5.0.0-M2:compile
       \- de.agilecoders.wicket:wicket-bootstrap-core:jar:5.0.0-M2:compile
          \- org.webjars:bootstrap:jar:4.3.1:compile
             \- (org.webjars:popper.js:jar:1.14.3:compile - omitted for conflict with 1.14.1)

Apache OpenMeetings, OpenMeetings, Apache, the Apache feather, and the Apache OpenMeetings project logo

are trademarks of the Apache Software Foundation.